docs

Retrieve a tax rate

Retrieves a tax rate by its ID.

GET
/tax-rates/{id}

Retrieves a tax rate by its ID.

AuthorizationBearer <token>

API key for merchant integrations. Send as Authorization: Bearer <your key>.

In: header

Path Parameters

id*string

Tax rate ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/tax-rates/string"
{  "id": "txr_3Nf8a2kLmPq9",  "object": "tax_rate",  "displayName": "VAT",  "displayNameAr": "string",  "percentage": 14,  "inclusive": true,  "description": "string",  "active": true,  "metadata": {    "property1": null,    "property2": null  },  "merchantId": "string",  "createdAt": "string",  "updatedAt": "string"}